From cb3fb3068ae3953a8c22f174374c3968023b5eb5 Mon Sep 17 00:00:00 2001
From: Jan Dittberner <jan@dittberner.info>
Date: Thu, 8 Oct 2015 11:10:22 -0700
Subject: =?UTF-8?q?Debian=20uses=20Python=202.5=20which=20includes=20eleme?=
 =?UTF-8?q?nttree=0APatch-Name:=20setuppy-elementtree?=

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 2a361a8..b642456 100644
--- a/setup.py
+++ b/setup.py
@@ -39,7 +39,7 @@ setup(
     install_requires = [
         "Paste>=1.4", "nose>=0.9.2", "PasteDeploy>=1.1", 
         "PasteScript>=1.1", "python-openid>=2.1.1", 
-        "elementtree>=1.2,<=1.3", "Beaker>=0.7.3", "decorator>=2.1.0",
+        "Beaker>=0.7.3", "decorator>=2.1.0",
         "WebOb>=0.9.3",
     ],
     extras_require = {
